linux-6.18-sc7280 (6.18.46-1) trixie; urgency=medium

  * Rebase on 6.18.46

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Sun, 23 Aug 2026 13:41:02 +0000

linux-6.18-sc7280 (6.18.45-1) trixie; urgency=medium

  * Rebase on 6.18.45

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Thu, 20 Aug 2026 16:35:00 +0000

linux-6.18-sc7280 (6.18.44-1) trixie; urgency=medium

  * Rebase on 6.18.44

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Mon, 10 Aug 2026 17:46:18 +0000

linux-6.18-sc7280 (6.18.43-1) trixie; urgency=medium

  * Rebase on 6.18.43

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Fri, 07 Aug 2026 13:39:07 +0000

linux-6.18-sc7280 (6.18.42-1) trixie; urgency=medium

  * Rebase on 6.18.42

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Mon, 03 Aug 2026 13:40:15 +0000

linux-6.18-sc7280 (6.18.41-1) trixie; urgency=medium

  * Rebase on 6.18.41

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Thu, 30 Jul 2026 13:39:32 +0000

linux-6.18-sc7280 (6.18.40-1) trixie; urgency=medium

  * Rebase on 6.18.40

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Sat, 25 Jul 2026 14:31:04 +0000

linux-6.18-sc7280 (6.18.39-2) trixie; urgency=medium

  * d/c/sc7280.config: add CONFIG_RMNET=m to enable mobile data

 -- Marco Mattiolo <marco.mattiolo@hotmail.it>  Sun, 19 Jul 2026 21:47:46 +0200

linux-6.18-sc7280 (6.18.39-1) trixie; urgency=medium

  * Rebase on 6.18.39

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Sun, 19 Jul 2026 13:39:25 +0000

linux-6.18-sc7280 (6.18.38-1) trixie; urgency=medium

  * Rebase on 6.18.38

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Sat, 04 Jul 2026 13:37:44 +0000

linux-6.18-sc7280 (6.18.37-1) trixie; urgency=medium

  * Rebase on 6.18.37

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Sat, 27 Jun 2026 13:37:26 +0000

linux-6.18-sc7280 (6.18.36-1) trixie; urgency=medium

  * Rebase on 6.18.36

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Fri, 19 Jun 2026 13:38:16 +0000

linux-6.18-sc7280 (6.18.35-1) trixie; urgency=medium

  * Rebase on 6.18.35

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Tue, 09 Jun 2026 13:40:19 +0000

linux-6.18-sc7280 (6.18.34-1) trixie; urgency=medium

  * Rebase on 6.18.34

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Tue, 02 Jun 2026 16:30:08 +0000

linux-6.18-sc7280 (6.18.33-1) trixie; urgency=medium

  * Rebase on 6.18.33

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Sat, 23 May 2026 13:37:37 +0000

linux-6.18-sc7280 (6.18.32-1) trixie; urgency=medium

  * Rebase on 6.18.32

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Mon, 18 May 2026 13:38:26 +0000

linux-6.18-sc7280 (6.18.31-1) trixie; urgency=medium

  * Rebase on 6.18.31

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Fri, 15 May 2026 13:38:05 +0000

linux-6.18-sc7280 (6.18.29-1) trixie; urgency=medium

  * Rebase on 6.18.29

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Mon, 11 May 2026 13:38:10 +0000

linux-6.18-sc7280 (6.18.28-1) trixie; urgency=medium

  * Rebase on 6.18.28

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Fri, 08 May 2026 13:38:13 +0000

linux-6.18-sc7280 (6.18.27-1) trixie; urgency=medium

  * Rebase on 6.18.27

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Thu, 07 May 2026 13:46:09 +0000

linux-6.18-sc7280 (6.18.26-2) trixie; urgency=medium

  * Backport patches from 7.1 to fix panel being filled with static noise

 -- Marco Mattiolo <marco.mattiolo@hotmail.it>  Sat, 02 May 2026 21:13:58 +0200

linux-6.18-sc7280 (6.18.26-1) trixie; urgency=medium

  * Rebase on 6.18.26

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Thu, 30 Apr 2026 13:38:08 +0000

linux-6.18-sc7280 (6.18.25-1) trixie; urgency=medium

  * Rebase on 6.18.25

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Tue, 28 Apr 2026 13:37:52 +0000

linux-6.18-sc7280 (6.18.24-1) trixie; urgency=medium

  * Rebase on 6.18.24

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Thu, 23 Apr 2026 13:38:20 +0000

linux-6.18-sc7280 (6.18.23-1) trixie; urgency=medium

  * Rebase on 6.18.23

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Sat, 18 Apr 2026 13:37:47 +0000

linux-6.18-sc7280 (6.18.22-1) trixie; urgency=medium

  * Rebase on 6.18.22

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Sat, 11 Apr 2026 13:37:06 +0000

linux-6.18-sc7280 (6.18.21-1) trixie; urgency=medium

  * Rebase on 6.18.21

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Thu, 02 Apr 2026 13:37:30 +0000

linux-6.18-sc7280 (6.18.20-1) trixie; urgency=medium

  * Rebase on 6.18.20

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Wed, 25 Mar 2026 13:37:52 +0000

linux-6.18-sc7280 (6.18.19-1) trixie; urgency=medium

  * Rebase on 6.18.19

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Fri, 20 Mar 2026 13:37:29 +0000

linux-6.18-sc7280 (6.18.18-1) trixie; urgency=medium

  * Rebase on 6.18.18

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Sat, 14 Mar 2026 13:37:09 +0000

linux-6.18-sc7280 (6.18.17-1) trixie; urgency=medium

  * Rebase on 6.18.17

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Thu, 12 Mar 2026 13:37:19 +0000

linux-6.18-sc7280 (6.18.16-1) trixie; urgency=medium

  * Rebase on 6.18.16

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Wed, 04 Mar 2026 13:37:52 +0000

linux-6.18-sc7280 (6.18.15-1) trixie; urgency=medium

  * Rebase on 6.18.15

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Sat, 28 Feb 2026 13:38:06 +0000

linux-6.18-sc7280 (6.18.14-2) trixie; urgency=medium

  * d/patches: import latest fixes from sc7280-mainline

 -- Arnaud Ferraris <aferraris@debian.org>  Sat, 28 Feb 2026 10:06:29 +0100

linux-6.18-sc7280 (6.18.14-1) trixie; urgency=medium

  * Rebase on 6.18.14

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Fri, 27 Feb 2026 13:37:44 +0000

linux-6.18-sc7280 (6.18.13-1) trixie; urgency=medium

  * Rebase on 6.18.13

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Fri, 20 Feb 2026 13:37:31 +0000

linux-6.18-sc7280 (6.18.12-1) trixie; urgency=medium

  * Rebase on 6.18.12

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Tue, 17 Feb 2026 13:38:11 +0000

linux-6.18-sc7280 (6.18.11-1) trixie; urgency=medium

  * Rebase on 6.18.11

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Mon, 16 Feb 2026 13:37:38 +0000

linux-6.18-sc7280 (6.18.10-1) trixie; urgency=medium

  * Rebase on 6.18.10

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Wed, 11 Feb 2026 13:38:14 +0000

linux-6.18-sc7280 (6.18.9-1) trixie; urgency=medium

  * Rebase on 6.18.9

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Sat, 07 Feb 2026 13:38:18 +0000

linux-6.18-sc7280 (6.18.8-2) trixie; urgency=medium

  * d/patches: add support for FP5 microphone

 -- Arnaud Ferraris <aferraris@debian.org>  Tue, 03 Feb 2026 16:39:41 +0100

linux-6.18-sc7280 (6.18.8-1) trixie; urgency=medium

  * Rebase on 6.18.8

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Sat, 31 Jan 2026 09:41:40 +0000

linux-6.18-sc7280 (6.18.7-2) trixie; urgency=medium

  * d/config: sc7280: fix camera support.
    The lack of `CONFIG_MEDIA_PLATFORM_SUPPORT` was preventing the CAMSS
    driver from being built, resulting in non-working cameras.

 -- Arnaud Ferraris <aferraris@debian.org>  Fri, 30 Jan 2026 10:32:37 +0100

linux-6.18-sc7280 (6.18.7-1) trixie; urgency=medium

  * Initial 6.18 release

 -- Arnaud Ferraris <aferraris@debian.org>  Wed, 28 Jan 2026 23:08:27 +0100
